summaryrefslogtreecommitdiff
path: root/modules/20-zsh/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'modules/20-zsh/install.sh')
-rw-r--r--modules/20-zsh/install.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/modules/20-zsh/install.sh b/modules/20-zsh/install.sh
index 7d76729..f0e9960 100644
--- a/modules/20-zsh/install.sh
+++ b/modules/20-zsh/install.sh
@@ -8,6 +8,9 @@ function preinstall() {
if ! [[ -x "$(command -v zsh)" ]]; then
PACKAGES+=("zsh")
fi
+ if ! [[ -x "$(command -v pkgfile)" ]]; then
+ PACKAGES+=("pkgfile")
+ fi
}
function install() {